MSc Output 2 - Education for Agroecology

Commentary

Core Report

Core Report

Supporting Evidence

Supporting Evidence

Educator Portfolio

Educator Portfolio

Resources for Readers

Resources for Readers

Notes for the Reader

Please use the tabs along the top of the page to navigate.

All links are optional reading unless otherwise stated. Please dive in and out at your own leisure and interest. Please note all links will open into a new tab on your browser or a new window.

The 'Xmind' elements, which look like mind maps are best read by clicking the 'full screen' button which will open them in a new tab in your web browser, which you can then use your mouse to drag and move them around to read all the text.

Goals of this Output

  • To research how knowledge is produced and shared in the field of agroecology.
  • To identify best practices in the field of education for agroecology.
  • To better understand the role of education in accelerating agroecology and food sovereignty.
  • To critically reflect on my role as an educator and organiser.
  • To generate knowledge that supports my decision making around educational initiatives in my role as Education and Training Coordinator with Feed Avalon, and director of Empty Cages Design, as well as my educational role with Gaia University and the Permaculture Association GB.
  • To increase my own knowledge of critical pedagogy and popular education.
  • To develop my skills in popular education, research, editing, critical thinking, organising and writing.
  • To document my educational work to date and create an Educator Portfolio.

Worldview Statement

I am a 28-year-old white, cis, working-class woman living in Somerset, in the South West of England. I identify as an anarchist because it is the closest worldview that entails a commitment to eradicating all forms of domination and draws on a rich history of resistance. I have been involved in liberation movements since I was a child, mainly working for animal liberation which resulted in a 3.5 year prison sentence in my early twenties. I have largely focused on organising around food sovereignty and agroecology locally, nationally and internationally. However, I have also been passionately involved in struggles against fracking, and the growth of the prison industrial complex, as well as engaging in long-term prisoner support work and anti-repression efforts.

My worldviews are that capitalism and intersecting forms of oppression, are so all encompassing and reproducing, that re-designing the patterns of how we interact in the world, is the work of everyone. I believe frameworks, theories, concepts and principles are useful tools in understanding and making sense of the world, but will be fundamentally transformed through action.

I have no formal academic experience and left state education at 17, after multiple negative and dissatisfying experiences in institutional education, only to return to distance learning in prison. I then found Gaia University and embraced the incredibly liberating learning environment it has created in my life. Being brought up in a single-parent, low-income household, triggered a lifelong commitment to dismantling oppression and wanting to create accessible learning opportunities that can radically alter people’s disempowered opinions of themselves, and support them to act and transform our world.

This output is unashamedly biased in embracing a ‘militant research’ approach; that knowledge should be created, adapted and appropriated when necessary from institutions, towards these ends of total social transformation.

Digiphon

Essential tools:

  • Scrivener - for writing, output design, collating research and book notes
  • XMind - for mind mapping concepts
  • Google Drive/Docs - for my MSc tracker spreadsheet, and ease of writing notes during online research
  • Citethisforme - absolutely essential for referencing
  • Wordpress - for hosting my site, tracking my projects and outcomes, and being a image hosting platform when using mahara

Technology used: Mahara, GEL site, Gimp, Photoshop, Indesign, Illustrator, Word, Text Edit, Pages, Numbers, Mail, Thunderbird, iCal, iPhoto, iTunes, Digital camera, Firefox, Wordpress, Scrivener, Adobe, Calibre, XMind, iReminisce, Stickies, Fontbook, Google drive, Excel, Crabgrass, Open Office, Skype, Doodle, Spotify, GPG, Photobooth, Backblaze, iPhone notes, WhatsApp, Surespot. Clearbooks. My notebook & post it notes. Zotero. Cite this for me.com. Tor

New tools in this output: Signal, Duolingo, iBooks, Facebook, Headspace, Flipboard, iThoughts, Onion Browser, Budgt, Gratitude!, Telegram

Gratitudes

A massive thank you and appreciation to my family, especially my Mum Michele, who has been so supportive while I recover from costochondritis. Likewise for all the love and support from friends. Thank you to Jennifer Morgan, my Advisor for her ongoing feedback and inspiration. Thank you to my co-workers at Feed Avalon and the support from Somerset Skills & Learning. Mama D, Tim, Graham and everyone I have co-taught with. Thank you to Rafter Sass Ferguson for your encouragement and inspiration to push my self intellectually.

Finally a massive thanks to everyone who has been part of a workshop or course I have facilitated. I have learnt so much from you.

Wordcounts

Commentary

Output specification 478
Output design methodology 347
Output goals 127
OP Process reflection 536

Total = 1488

Core Report

Introduction 147
Methodology 326
Literature review 645
Results 110
Design, structure & resources 717
Curricula and content 722
Pedagogy and learning models 749
Role of education 1334
Recommendations 559
Conclusion 180

Total = 5489

Total word count = 6977
(Guideline wordcount 6800)

Not included

Digiphon 132
Gratitudes 113
Life Update 405
Worldview statement 303
Pathway tracking 151
Managing time and promises 147
Integration of feedback 301

Creative Commons license

Output Overview

Empty Cages Design FinalWelcome to my Output Two Project Report. I am an MSc associate undertaking an MSc Applied Agroecology with Gaia University. This is the second output in my capstone phase. The design of this phase can be found here. You can see work from my pre-capstone phase completed in April 2013 - March 2015 here.

The purpose of my Masters Degree

The MSc Applied Agroecology is an action-learning degree focused on the application of agroecological knowledge, science, practices and politics to real-world projects.

My strategic focus is how we can accelerate the speed and scale of the transition to agroecological practices around the world. To read more background information on my Masters and what I have explored to date, please see my website here.

The purpose of this output

The purpose of this output is to share my research and reflections on the role of education in accelerating agroecology. I have aimed to identify best practices, critically reflect on my role as an educator and organiser, and increase my knowledge of critical pedagogy and popular education. This output has served my professional development in documenting my educational work to date and developing my skills in this field.

What this output contains

This output contains commentary on how the output was designed, including its goals and methodology. It shares commentary on the relationship between this work and my life and learning pathway, as well as my reflections on producing this output.

The Core Report has been produced as a stand-alone text for those outside of Gaia University. It shares my research frameworks and the literature I reviewed to produce the report. It then shares the key findings from my year of research, reflection and reading on the role of education in social change, with a large focus on agroecology. It ends with recommendations for educator-organisers.

Three additional pages (not included in the word count) compliment this core report. In my Supporting Evidence, you can find evidence of the output outcomes and an assessment of my impact in this period. I share commentary on the key skills I have cultivated during this period and include necessary evidence of engagement, such as advising session notes and journal entries. I also share data and commentary on my self-care gains and growth in managing my time and promises.

My Educator Portfolio provides context and evidence of my work as an educator in multiple roles including acting as the Education and Training Coordinator in my Workers Co-operative, Feed Avalon, working as a Gaia University Main Advisor and Tutor in the Diploma in Applied Permaculture Design, as well as an organiser-educator in different campaigns and grassroots projects.

Finally, there is a page called Resources for Readers. It contains detailed commentary on recommended resources for readers that have greatly served my output work. It also shares multiple workshop designs that others are able to re-produce and adapt for their own communities and projects

Output Design Methodology

You can read in my core report, the research methodology I have embraced in undertaking this piece of work.

This output was designed following an extensive survey and analysis process, captured in my pre-capstone year learning review. In this review, I evaluated my previous output work, the key outcomes and learnings from my different projects, and my main personal and political learning. I analysed the patterns and behaviours no longer serving me, my skill sets, how I can increase my edges and strategic impact. I also assessed myself in the context of my fields (agroecology and various social movements).

Building on this reflection, I designed my learning pathway for my capstone year. My original output design was for an output on ‘Education and Autonomy for Agroecology’ which synthesised multiple personal, professional and political learning objectives.

I adopted an appreciative inquiry framework, which focuses on what is working well and aims to amplify and reproduce the ‘positive’. I wanted to discover solutions and learn about inspiring agroecology education initiatives and pedagogical practices.

The Appreciative Inquiry resources I read, however, did not feel super useful or relevant when producing this output (they are more appropriately suited to very specific research projects, especially those around organisational culture and change). However, the four ‘D’ framework did aid me in initially structuring this output:

https://sustainingcommunity.files.wordpress.com/2013/11/appreciative-inquiry-5-d-cycle.jpgDesign Framework: Appreciative Inquiry

Definition

  • What is the focus of the inquiry?
  • See militant research questions

Discovery

  • Appreciating
  • Best of what is
  • Research
  • Militant research - positive/inspiring/effective models from around the world

Dream

  • What might be?
  • Evisioning
  • What is the world calling for?
  • How could this be applied in the UK or in my own contexts?
  • What is the 'dream' if these ideas were implemented globally?

Design

  • What should be?
  • Co-constructing
  • Design systems for implementation
  • Destiny/Delivery
  • What will be?
  • How to empower, learn and adjust/improvise
  • Innovation
  • What needs to happen to get these models implemented?


I decided to not use this framework in the presentation of my material and aimed to utilise a more standard report format used in academic and professional work.

Pathway Reflection

Life Update

IMG_5152This output packet spans June 2015 - June 2016. Throughout this period there has been multiple challenges, achievements, highs and lows. In January 2015, my best friend died and I have been struggling with overwhelming grief since. I distracted myself with organising and work, attaining multiple yields: my workers’ co-operative, Feed Avalon, became a confirmed subcontractor with our local adult education body, leading to sustainable financial support for our community learning courses and workshops. Further funding was gained, and our co-op grew to six people actively involved in different community food projects locally.

I taught my second full permaculture design course and designed and facilitated a three-day Food Sovereignty Course, as well as increasing my presence in the permaculture movement by facilitating sessions on permaculture and prison abolition at the International Permaculture Conference and Convergence. My work as an organiser escalated in impact, as I continued to work to build a movement resisting the Prison Industrial Complex across Britain.

However the unprocessed accumulation of intense emotional trauma; losing my best friend, trying to heal from seven bereavements in the past six years, supporting two close friends survive in prison and recovering from my own experiences of state repression and relationship loss, has taken its toll on my health.

LFS-EngOn a speaking tour in Europe in January, I developed a severe chest infection and was hospitalised believing I had pneumonia. After multiple tests and interactions with the medical system, I have now been diagnosed with costochondritis - the cartilage in my rib cage is inflamed, causing intense and unrelenting pain that is worse on exertion. The illness has knocked my life sideways, reducing me to bed rest for months, while creating much-needed space for healing on multiple levels. As a result, I began blogging about burnout, and now have thousands of readers around the world following my journey back to health and wholeness, sharing my ideas on how we can enact more regenerative ways of organising in our groups and movements.

This output, therefore, was an acceptance of my limitations in recent months, while at the same time a celebration of the huge amount of learning I have experienced during this period. This output serves as a testament to the design of ‘small and slow’ solutions, with feasible reading lists, action learning approaches (using what I am already working on as the centre of my learning), and an incremental output creation process on Mahara.

Output Packet Process Reflection

What went well?

The output design proved extremely effective. Without a solid design, tasks, ideas or goals could become lost in my often demanding life. Investing energy into extensive planning proves to be a really good use of energy - to create this output, I simply had to refer to my Monthly Spreadsheet, be reminded of my reading lists and track my observations on my daily forms. Deciding to focus the output on one area - education, rather than education and autonomy, proved a wise choice. I was able to really focus my reading and reflective work on this area.

I really benefited from approaching the OP as a longer term project, rather than rushing to complete it in a handful of months. This allowed me to increase the depth of reading and build on more opportunities for reflection. It also meant that I could complete a huge amount of work at a sustainable pace in a way that integrated with my extensive commitments.
I loved the amount of critical thinking and reading in this output. The majority of my work to-date has been ‘action heavy’. This OP gave me the chance to stretch my intellectual muscles, and I absolutely loved it.

Creating the output on mahara was a slow and steady process, and it feels like a massive achievement in the context of my physical health and near falling apart of my life when developing costochondritis. I feel proud of my ability to complete this output with little stress or harm to my body.

What has been challenging?

Despite being able to complete this output in a slow and steady way, the final six months, whereby I began uploading my work to mahara, has been very challenging. Prior to 2016, I would have sustained focus, blasted through to-do lists with ease, and happily work for hours on end to meet a deadline. In contrast, the pain makes it very difficult to concentrate or work on my laptop for longer periods of time. I have had to reserve what little energy I have for paid work, and I could not include everything I desired in this OP as a result. (However, I always believe ruthless prioritisation is a good skill to cultivate).

My other disappointment with this OP was that of not completing the Diploma in Education and Training, which I began at my local college. I had simply not re-designed my life comprehensively enough to make time for attendance and assignment writing. I felt quite politically alienated from my peers and some of the teaching approaches. It  felt the best decision for my self-care and sanity, to withdraw from the course.

Key Learnings

In hindsight, my main learnings from this output process of what can be done differently would have been to:

  • Access more support, especially from the Gaia U community (such as guild calls and advising sessions).
  • Stretch my multi-media edges by designing infographics and doing more visual representations of my ideas.
  • Organise a filing system on my computer for downloads, so that referencing was easier.
  • Design a form to help me track and evaluate my teaching sessions at the start of the output, which I could quickly complete after facilitating.

 

Pathway Tracking

I used an integrative system to help manage and track my learning during this output. This included:

  • Utilising the software Scriviner to organise my book notes, research and journal entries.

In terms of timelines below are the designed and actual timelines in producing this output:

I also shared my intended project outcomes for 2015. I have edited these and crossed through points that I achieved. I feel they illuminate how many things I acheived last year in terms of my project goals.

Managing Time & Promises

My personal systems for ‘getting things done’, managing projects and responsibilities are becoming increasingly refined and streamlined. This has always been a very strong skill set of mine.

My main learning in this output period has actually been around doing less, designing in time for rest, and managing my time while recovering from burnout and costochondritis. The key gains from this experience area:

  • Drastically improving prioritisation out of sheer necessity, thus giving me tools to do this more instinctively
  • Communicating my limits both socially and professionally
  • Asking for support more and being more clear and specific about my needs
  • More realistically forecasting how much time and energy tasks will take
  • Radically increasing the amount of time spent resting and on nourishing activities for my body
  • Observing the relationship between ‘work’ (on multiple levels) and my own energy, and the ecological, physiological and social factors that influence it.

Integration of Feedback

Below is a list of how I have explicitly integrated feedback from my Main Advisor and Peer Reviewers. With my health challenges, I have been unable to integrate all of the feedback into OP2, however, am committed to integrating the feedback into OP3.

  • Lack of context around worldviews > Included worldview statement Lack of assessment of impact > Included assessment of impact section in supporting evidence
  • More in-depth reflection > Aimed to increase word count in output process reflection
  • More clarity on how feedback has produced changes > Produced this table
  • What are my IT goals? Where am I improving? > Prioritise for OP3
  • More diversity in writing style > Not included in report writing style of this OP, however, have cultivated these edges in my burnout blog series
  • What new tracking techniques are you using? > Introduced spreadsheet for OP2
  • More on overall engagement as a designer > Prioritise for OP3
  • Put projects in their planetary context > Integrated into assessment of impact section
  • More in-depth self-reflection > Increased number of journal entries. Burnout blog shares a huge amount of self-reflection
  • More in-depth reflection on potential allies and collaborators > Prioritise for OP3
  • Need more commentary on work of others within the field > Significant literature review as part of core report
  • More explicit discussion of developing leadership/facilitation/mentoring skills > Prioritise for OP3
  • Comment on how you intend to manage your pathway & projects > Included pathway tracking section.
  • Make a list of tools and resources I utilise (to manage time, cultivate relationships etc) > Prioritise for OP3. I am intending to write an extensive blog about this for use by my associates and apprentices.
  • Explicit & comprehensive look at PoDAPO skill set areas > Included a section on PoDAPO in supporting evidence. Aim to work on this more strongly in OP3
  • Give context of being a designer > Prioritise for OP3

Comments

Nicole Vosper
01 July 2016, 8:20 AM

Self review attached.

Derek Angevine
09 July 2016, 9:39 PM

Nicole Vosper
15 July 2016, 6:15 AM

Peer review for Yam attached.

Jennifer English Morgan
12 October 2016, 8:17 PM

Pro Review

4 comments